# ConnectionGraph::SystemAddressAndGroupId Struct Reference

A node in the connection graph. More...

`#include <ConnectionGraph.h>`

List of all members.

## Detailed Description

A node in the connection graph.

The documentation for this struct was generated from the following files:

- /home/rakkar/raknet-trunk/export/Source/ConnectionGraph.h
- /home/rakkar/raknet-trunk/export/Source/ConnectionGraph.cpp